%define orgname OxygenRefit2
%define version 2.4.0
%define arch noarch

Name: 		gnome-icon-themes-oxygen-refit2
Version: 	%{version}
Release: 	%mkrel 1
Summary: 	Additonal sets of icons for the GNOME and XFCE Desktop
License: 	LGPL
Group: 		Graphical desktop/GNOME
Source0: 	%{orgname}-%{version}.tar.bz2
URL:		http://www.nanolx.org/home/item/75-oxygen-refit
		# http://gnome-look.org/content/show.php/Oxygen+Refit+2?content=79756
		
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch: 	%{arch}
BuildRequires:	ImageMagick

#Conflicts:	gnome-icon-themes-oxygen-refit2-green	#http://gnome-look.org/content/show.php/Oxygen-Refit+2+-+Green+Version?content=84683
#Conflicts:	gnome-icon-themes-oxygen-refit2-black	#http://gnome-look.org/content/show.php/Oxygen-Refit+2+-+Black+Version?content=83623
#Conflicts:	gnome-icon-themes-oxygen-refit2-red	#http://gnome-look.org/content/show.php/Oxygen-Refit+2+-+Red+Version?content=84890
#Conflicts:	gnome-icon-themes-oxygen-refit2-white	#http://gnome-look.org/content/show.php/Oxygen-Refit+2+-+White+Version?content=85054
#Conflicts:	gnome-icon-themes-oxygen-refit2-orange	#http://gnome-look.org/content/show.php/Oxygen-Refit+2+-+Orange+Version?content=83003

%description
Sets of icons for GNOME and XFCE based on original KDE4 icons - Oxygen.

%prep
%install
%__install -m755 -d $RPM_BUILD_ROOT%_iconsdir
%__tar xjf %{SOURCE0} -C $RPM_BUILD_ROOT%_iconsdir
%__mv $RPM_BUILD_ROOT%_iconsdir/oxygen-refit-2 $RPM_BUILD_ROOT%_iconsdir/%{orgname}
cd $RPM_BUILD_ROOT%_iconsdir/%{orgname}
rm -Rf debian
./buildallsizes.sh
%__install -m755 -d $RPM_BUILD_ROOT%_docdir
%__mv $RPM_BUILD_ROOT%_iconsdir/%{orgname}/COPYING.LGPL $RPM_BUILD_ROOT%_docdir/COPYING.LGPL
%__mv $RPM_BUILD_ROOT%_iconsdir/%{orgname}/CREDITS $RPM_BUILD_ROOT%_docdir/CREDITS
%__mv $RPM_BUILD_ROOT%_iconsdir/%{orgname}/ChangeLog $RPM_BUILD_ROOT%_docdir/ChangeLog

%files
%_docdir/*
%_iconsdir/OxygenRefit2/*

%changelog
* Wed Jan 13 2010 maik3531 <maik3531 at yahoo dot de> 2.4.0-1pclos2010
- build to pclos
